Page MenuHomePhabricator

Namespace aliases for it.wikipedia
Closed, ResolvedPublic

Description

Please create the following namespaces on Italian Wikipedia:

  • CAT = Categoria
  • T = Template
  • DP = Discussioni progetto
  • DW = Discussioni Wikipedia

I think the command to be added to the configuration file is:
$wgNamespaceAliases = array('CAT' => 14, 'T' => 10, 'DP' => 103, 'DW' => 5);

Consensus is in https://it.wikipedia.org/wiki/Discussioni_aiuto:Namespace#Abbreviazioni_per_namespace:_il_ritorno

Event Timeline

Bultro created this task.Jun 3 2015, 4:15 PM
Bultro raised the priority of this task from to Needs Triage.
Bultro updated the task description. (Show Details)
Bultro added a subscriber: Bultro.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 3 2015, 4:15 PM
Aklapper triaged this task as Normal priority.Jun 3 2015, 6:50 PM

Change 215708 had a related patch set uploaded (by Odder):
Add extra namespace aliases for Italian Wikipedia

https://gerrit.wikimedia.org/r/215708

tomasz claimed this task.Jun 3 2015, 7:52 PM
tomasz set Security to None.

Change 215708 merged by jenkins-bot:
Add extra namespace aliases for Italian Wikipedia

https://gerrit.wikimedia.org/r/215708

tomasz closed this task as Resolved.Jun 17 2015, 3:12 PM
tomasz removed a project: Patch-For-Review.

This is now merged, deployed, and confirmed to be working.

Restricted Application added a subscriber: Matanya. · View Herald TranscriptJul 15 2015, 10:07 PM